
    .gray_title_ico { padding-bottom:20px;}
    .gray_title_ico .clr {clear:both;height:0;margin:0;padding:0;}
    .gray_title_ico div { display:block; }
    .gray_title_ico .title_wrapper { float:left; clear:both;}
	.gray_title_ico .icon { float:left; }
    .gray_title_ico .action { float:left; }
    .gray_title_ico .title_box { float:left; padding:0 0 0 0; }
    .gray_title_ico .title_text {font-size:18px; line-height:26px; font-family:'Open Sans', sans-serif; color: #3f3f3f; font-weight:600;  }
	.gray_title_ico .title_text span {font-size:18px; line-height:26px; font-family:'Open Sans', sans-serif; color: #312802; font-weight:400;  }
    .gray_title_ico .cbody { clear:both; padding:5px 0 0 0;  }
 








